# Uses of Class
org.springframework.validation.BindException

Packages that use BindException
Package
Description
org.springframework.validation
Provides data binding and validation functionality, for usage in business and/or UI layers.

## Uses of BindException in org.springframework.validation

Methods in org.springframework.validation that throw BindException
Modifier and Type
Method
Description
`Map<?,?>`
DataBinder.`close()`
Close this DataBinder, which may result in throwing a BindException if it encountered any errors.